Subject: Ticket Assigned - click and collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 15:16:19 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236746705 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569668530 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is krishan. Customer:  Hi Customer:  U r welcome Customer:  See i have order i should collect it from hamood tawer Fahaheel Customer:  But i have another order Customer:  I wait for it sms Customer:  To collect them together Customer:  Can u check for me i can collect them today or tomorrow Customer:  Together Customer:  8236746705 Customer:  This order number for the one which not received any sms for it Agent:  Thank you for your patience Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  8236746705 this order is ready for collection Customer:  But why i didn't receive any sms for that !! Agent:  you can wait may be in some time you will get an email and sms Customer:  Btw i can go to collect them Customer:  No problems Customer:  Or i should wait till i receive sms Agent:  you can visit in store if you do not get sms they can assist you for same Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238272990 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:02 PM, 27th Feb                     hi                    !           07:07 PM, 27th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:09 PM, 27th Feb                     hi                    U r welcome           07:09 PM, 27th Feb                     hi                    Hi Fatma           07:09 PM, 27th Feb                     hi                    See i have order i should collect it from hamood tawer Fahaheel           07:09 PM, 27th Feb                     hi                    I have another order still posted           07:10 PM, 27th Feb                     hi                    Can u check may will be ready           07:10 PM, 27th Feb                     hi                    Because that happen before           07:10 PM, 27th Feb                     hi                    And my order was ready           07:11 PM, 27th Feb                     hi                    823827299 this my order number           07:11 PM, 27th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           07:11 PM, 27th Feb                     hi                    Ok take ur time           07:12 PM, 27th Feb                   fatma                   sorry, but this number is not correct           07:12 PM, 27th Feb                   fatma                   could you please check the order number once again           07:12 PM, 27th Feb                     hi                    823827299           07:13 PM, 27th Feb                     hi                    0           07:13 PM, 27th Feb                     hi                    Sorry last number 0           07:13 PM, 27th Feb                     hi                    8238272990           07:13 PM, 27th Feb                   fatma                   oh! Mr. Ahmed, i can see that this order is fresh order, and it's not even prepared in the warehouse           07:14 PM, 27th Feb                   fatma                   I see that you have placed your order on Feb 26, 2021. i would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:15 PM, 27th Feb                     hi                    Hmm           07:15 PM, 27th Feb                     hi                    It's ok           07:15 PM, 27th Feb                     hi                    Thank u           07:15 PM, 27th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 PM, 27th Feb                     hi                    U too           07:16 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162548